/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// dbCmd represents the db command
var dbCmd = &cobra.Command{
	Use:   "db",
	Short: "Generate Database Struct from pkg/dbmodels/schema.yaml",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("db called")
	},
}

func init() {
	generateCmd.AddCommand(dbCmd)
}
